prefix=${pcfiledir}/../..
exec_prefix=${pcfiledir}/../..
libdir=${pcfiledir}/../../lib
bindir=${pcfiledir}/../../bin
pkglibdir=${pcfiledir}/../../lib/hpp-manipulation-urdf
includedir=${pcfiledir}/../../include
datarootdir=${pcfiledir}/../../share
pkgdatarootdir=${pcfiledir}/../../share
docdir=${pcfiledir}/../../share/doc/hpp-manipulation-urdf
doxygendocdir=${pcfiledir}/../../share/doc/hpp-manipulation-urdf/doxygen-html

Name: hpp-manipulation-urdf
Description: Implementation of a parser for hpp-manipulation.
URL: https://github.com/humanoid-path-planner/hpp-manipulation-urdf
Version: 9.0.2
Requires: 
Conflicts: 
Libs: -Wl,-rpath,${libdir} -L${libdir}  -lhpp-manipulation-urdf
Libs.private: 
Cflags:  -I${includedir}


